Subject: Re: [Cfrg] Acceptance call for draft-mcgrew-hash-sigs-02.txt

From: Alexey Melnikov <[email-masked]>
Date: Thu, 02 Oct 2014 13:14:44 +0100

On 14/09/2014 22:05, Alexey Melnikov wrote:
> Dear RG participants,
> CFRG chairs received a request to accept draft-mcgrew-hash-sigs-02.txt 
> ("Hash-Based Signatures") as a RG document:
> http://datatracker.ietf.org/doc/draft-mcgrew-hash-sigs/
>
> The document was presented in Toronto and chairs would like to know if 
> there is enough interest to complete this document in CFRG.
>
> The acceptance call starts today and will last for slightly over 2 
> weeks: please send your comments and statement of support (or not) for 
> this work till the end of September 28th.
>
> Thank you,
> Alexey, on behalf of CFRG Chairs.
The call has ended. Anybody else wants to voice their opinion on working 
on this document in the RG? (Note, it doesn't mean that the document is 
perfect or ready for publication, just that there is interest to work on 
it).

In the absence of objections I would declare this document as accepted 
by the RG.

Alexey,
as a co-chair.